#version 450

layout(location = 0) in vec3 inPosition;
layout(location = 1) in vec3 inNormal;
layout(location = 2) in vec3 inColor;

layout(location = 0) out vec4 outColor;

#include "ubo_perframe.glsl"

void main() {

    vec3 result = vec3(1,1,1); //inColor

    outColor = vec4(result, 1.0f);
}



